title: <%= title %>
author: <%= author %>
version: <%= version %>
quarto-required: ">=<%= quartoversion %>"
contributes:
  formats:
    docx:
      # See https://quarto.org/docs/output-formats/ms-word-templates.html
      reference-doc: <%= filesafename %>.docx
